SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

perl-Test-Requires-Git rpm build for : Fedora 28. For other distributions click perl-Test-Requires-Git.

Name : perl-Test-Requires-Git
Version : 1.008 Vendor : Fedora Project
Release : 4.fc28 Date : 2018-02-09 02:35:06
Group : Development/Libraries Source RPM : perl-Test-Requires-Git-1.008-4.fc28.src.rpm
Size : 0.03 MB
Packager : Fedora Project
Summary : Check your test requirements against the available version of Git
Description :
Test::Requires::Git checks if the version of Git available for testing
meets the given requirements.

RPM found in directory: /mirror/archive.fedoraproject.org/fedora-secondary/releases/28/Everything/ppc64/os/Packages/p

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  perl-Test-Requires-Git-1.008-4.fc28.noarch.rpm
ftp.pbone.net  perl-Test-Requires-Git-1.008-4.fc28.noarch.rpm
ftp.pbone.net  perl-Test-Requires-Git-1.008-4.fc28.noarch.rpm
ftp.pbone.net  perl-Test-Requires-Git-1.008-4.fc28.noarch.rpm
ftp.pbone.net  perl-Test-Requires-Git-1.008-4.fc28.noarch.rpm
ftp.pbone.net  perl-Test-Requires-Git-1.008-4.fc28.noarch.rpm
ftp.pbone.net  perl-Test-Requires-Git-1.008-4.fc28.noarch.rpm
     

Provides :
perl(Test::Requires::Git)
perl-Test-Requires-Git

Requires :
perl(:MODULE_COMPAT_5.26.1)
perl(Carp)
perl(Git::Version::Compare) >= 1.001
perl(Test::Builder::Module)
perl(base)
perl(strict)
perl(warnings)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1


Content of RPM :
/usr/share/doc/perl-Test-Requires-Git
/usr/share/doc/perl-Test-Requires-Git/Changes
/usr/share/doc/perl-Test-Requires-Git/README
/usr/share/licenses/perl-Test-Requires-Git
/usr/share/licenses/perl-Test-Requires-Git/LICENSE
/usr/share/man/man3/Test::Requires::Git.3pm.gz
/usr/share/perl5/vendor_perl/Test
/usr/share/perl5/vendor_perl/Test/Requires
/usr/share/perl5/vendor_perl/Test/Requires/Git.pm